# translation of kmail_text_xdiff_plugin.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kmail_text_xdiff_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2007-06-26 19:07+0200\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: ui_attendeeselector.ui:24
#. i18n: ectx: property (text), widget (KPushButton, addButton)
#: rc.cpp:3
msgid "Add"
msgstr "Añadir"

#. i18n: file: ui_attendeeselector.ui:37
#. i18n: ectx: property (text), widget (KPushButton, removeButton)
#: rc.cpp:6
msgid "Remove"
msgstr "Eliminar"
